.audio-player {
    position: fixed;
    z-index: 10;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;

    background-color: black;
    color: white;

    box-shadow: 0px -2px 5px rgba(255, 255, 255, 0.322);

    margin-left: 70px;
    padding: 5px;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.audio-info {
    width: 100%;
}

.audio-player > .audio {
    width: 70%;
    padding-right: 30px;

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.audio-controls {
    width: 10%;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.audio > audio {
    margin-left: 0;
    width: 80%;
}

.audio-song-info {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    width: 100%;
}

.audio-image-info {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    
    width: 30%;
    margin-left: 15px;
    padding-left: 15px;
}

.audio-image-info > .img {
    width: 70px;
}